# $NetBSD: nagios.conf.dist,v 1.3 2023/01/10 23:42:16 sekiya Exp $
#
# nagios configuration file fragment for Apache

<IfModule mod_alias.c>
    ScriptAlias /nagios/cgi-bin/ "/usr/pkg/libexec/nagios/cgi-bin/"
    Alias /nagios/ "/usr/pkg/share/nagios/"
</IfModule>

<Directory "/usr/pkg/libexec/nagios/cgi-bin/">
    AllowOverride AuthConfig
    order allow,deny
    allow from all
    Options ExecCGI
    Require all granted
</Directory>


<Directory "/usr/pkg/share/nagios/">
    AllowOverride AuthConfig
    order allow,deny
    allow from all
    Require all granted
</Directory>
